body {
    background: #66C;
    color: white;
    font-size: 0.9em;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    margin: 0;
}
:link {
    color: #CCF;
    text-decoration: none;
}
:visited {
    color: #CCF;
    text-decoration: none;
}
h1 {
    text-align: center;
    margin: 0;
    padding: 0.6em 2em 0.4em;
    font-weight:bold;
    font-size: 1.75em;
    border-bottom: 2px solid blue;
}
h2 {
    text-align: center;
    margin: 0;
    padding: 0.6em 2em 0.4em;
    font-weight:bold;
    font-size: 1.25em;
}
h3 {
    text-align: center;
    background-color: #66F;
    padding: 0.5em;
    color: white;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
}
